#Block__ProductsGroupsNavigation .menu-dropdown__link.dw-mod{
    min-width: 250px;
}

.ProductListLeftOvers  #variants-filters .grid--direction-row > div:first-child{
    margin-right: 70%;
}

#Block__ProductsGroupsNavigation .is-dropleft .menu--dropleft{
    max-height: 75vh;
    overflow-y: auto;
}

.menu-mobile__submenu{
    overflow: hidden;
}

.expand-trigger:checked~.menu-mobile__submenu{
    overflow: visible;
}

#Block__MasterDesktopMenu ul ul ul li:nth-of-type(n+11){
    display: none;
}

@media(max-width: 991px) {
    .ProductListLeftOvers  #variants-filters .grid--direction-row > div:first-child{
        margin-right: 0%;
    }
}